## powerline-fonts 2015-12-04+git20240322.a029626

=== debian/changelog ===
powerline-fonts (2015-12-04+git20240322.a029626-0progress8u1) horok-extras; urgency=low

  * Initial upload to horok-extras.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 22 Jun 2025 16:36:41 +0200
