=== debian/control ===
Source: powerline-fonts
Section: restricted/fonts
Priority: optional
Maintainer: Progress Linux Maintainers <maintainers@lists.progress-linux.org>
XSBC-Uploaders: Daniel Baumann <daniel.baumann@progress-linux.org>
Bugs: mailto:maintainers@lists.progress-linux.org
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/powerline/fonts
Vcs-Browser: https://git.progress-linux.org/horok-extras/powerline-fonts
Vcs-Git: https://git.progress-linux.org/horok-extras/powerline-fonts
XSBC-Download: https://github.com/powerline/fonts/tags

Package: fonts-powerline-extra
Section: restricted/fonts
Architecture: all
Multi-arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 powerline,
Suggests:
 fonts-powerline,
Enhances:
 powerline,
Description: prompt and statusline utility (symbols font for console)
 Powerline is a statusline plugin for vim, and provides statuslines and prompts
 for several other applications, including zsh, bash, tmux, IPython, Awesome and
 Qtile.
 .
 This package contains the font which provides symbols used by Powerline for
 tty consoles.
