=== debian/watch ===
version=4
https://github.com/powerline/fonts/tags .*/v?(\d.*)@ARCHIVE_EXT@
